<?php
$z[0]=Array("field","烟熏鲳鱼,烟熏鲳鱼介绍,宝山区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","烟熏鲳鱼材料：大鲳鱼1条(1000克左右)制作方法：把鲳鱼洗净后斜切成厚0.8公分的鱼片。用酱油、老抽、糖、味精、蚝油、鱼露、姜、葱、酒、蒜粉和各种香料调制成卤汁，把鲳鱼片放入调好的卤汁内稍腌，然后风干。把入味风干的鲳鱼片放入微波炉或电烤箱内熏制成金",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","烟熏鲳鱼_宝山区特产烟熏鲳鱼",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　烟熏\n</p><p>　　材料：大鲳鱼1条(1000克左右)\n</p><p>　　制作方法：把鲳鱼洗净后斜切成厚0.8公分的鱼片。用酱油、老抽、糖、味精、、鱼露、姜、葱、酒、蒜粉和各种调制成卤汁，把鲳鱼片放入调好的卤汁内稍腌，然后风干。把入味风干的鲳鱼片放入微波炉或电烤箱内熏制成金黄色熟透即成。把烤好的鲳鱼整齐的放入盆内，用柠檬片点缀成型。\n</p><p>　　特点：口味香醇，变化多样，色泽红亮，操作简易。\n</p><p>　",550,969);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5W15U3630-13B8.gif",971,1055);
$z[7][4]['name']="litpic";

?>